<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Keywords" content="[joyas, piedras preciosas, anillos, cadenas, diseños, fabicaciones]">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css"> 
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="shortcut icon" href="/public/imagenes/Captura de logo para la barra del nabegador .png">
    <link rel="stylesheet" href="/css/style.css">
    <title>Shenoa Oro Colombia</title>
       
</head>
   
<body>

  <header> 
  
  <div class="container">
  <img src="/public/imagenes/imagen de prueba 3.png" class="logo">
  </div>

    <!-- tirulos de prueba de la interfaz de inicio-->
      <!-- <h1 style="color: rgb(242, 240, 240); font-size: 50px;">Shenoa Oro Colombia</h1> 
      <h2 style="color:  #FFDF00; font-size: 30px;">joyas con mucho estilo</h2> -->
  
      <!-- contenedor de las redes sosiales -->

  <div class="redes-sociales">
  <a href="URL-de-tu-pagina-de-whatsapp" target="_blank">
  <img src="/public/imagenes/tiktok-logo-icon.png" alt="Tiktok">
  </a>

    <a href="URL-de-tu-pagina-de-whatsapp" target="_blank">
        <img src="/public/imagenes/logo de Whatsap sin fondo.png" alt="Whatsapp">
    </a>
    
    <a href="URL-de-tu-pagina-de-instagram" target="_blank">
        <img src="/public/imagenes/logo de Instagram.png" alt="Instagram">
      </a>

       
</div>
        <!-- menu de despliegue -->
        
      <div>
        <nav class="menu">
          <ul>
              <!-- Menú 1 -->
              <li>
                  <a href="#">Catálogo de Productos</a>
                  <ul>

                    <!-- achiquitar el tamaño de la letra de ls submenus paa que los botones se vean mas 
                    aco odados dentro del diseño de todos los botones conjuntos -->
                      <!-- Submenú del Menú 1 -->
                      <li><a href="catalogo-hombres">Catálogo de Hombres</a></li>
                      <li><a href="catalogo-mujeres">Catálogo de Mujeres</a></li>
                      <li><a href="ofertas-promociones">Ofertas y Promociones</a></li>
                  </ul>
              </li>
              
              <!-- Menú 2 -->
              <li>
                  <a href="#">Ventas y Servicios</a>
                  <ul>
                      <!-- Submenú del Menú 2 -->
                      <li><a href="Servicio-ventas">Servicio de Ventas</a></li>
                      <li><a href="Servicio-separado">Servicio de Separado</a></li>
                      <li><a href="Fabricacion-diseño">Servicios de Fabricacion y Diseño</a></li>
                      
                  </ul>
              </li>
              <!-- Menu 3 -->
            <li>
                 <a href="login.html">Ingreso de Usuario</a>
                 

               </div>

                 </div>
                      
            </li>
          </ul>
          </nav>
        </div> 
      
        <script src="/js/index.js" defer></script>
        
        </header>
      

</body>
</html>